Subject: RE: [Sip] query

From: [email-masked]
Date: Thu, 14 Mar 2002 10:21:03 -0700

This list is for the development of the SIP protocol.  Questions should be
directed to the [email-masked] list, not here.  This is
not meant to scorn newcomers, just keep the focus of the SIP WG and keep the
traffic down, as this is often a very busy list.  Sorry no one directed this
thread there earlier.

-----Original Message-----
From: Prabhas Ranjan Sinha [mailto:[email-masked]]
Sent: Thursday, March 14, 2002 9:36 AM
To: Rosen, Brian
Cc: [email-masked]'; [email-masked]; [email-masked];
[email-masked]
Subject: RE: [Sip] query

Thanks Brian for giving tips to the newcomers. Unfortunately there are a
few on this listserv who doesnt like this idea and end up discouraging
people saying that "This is not the place for newcomers".... I hope they
are listening to me. It hardly takes a few minutes to clarify their
queries.

Prabhas

On Thu, 14 Mar 2002, Rosen, Brian wrote:

> On the contrary, the best place to start now is:
> http://search.ietf.org/internet-drafts/draft-ietf-sip-rfc2543bis-09.pdf
>
> bis-09 is approved by the IESG to become an RFC as soon as it gets through
> the rfc-editor's queue, and is a far superior document for a
> newbie than RFC2543 is.
>
> Brian
>
> > -----Original Message-----
> > From: Ranjit Avasarala [mailto:[email-masked]]
> > Sent: Thursday, March 14, 2002 10:45 AM
> > To: [email-masked]; [email-masked]
> > Subject: RE: [Sip] query
> > Importance: High
> >
> >
> > Hi
> >    The best place to start with RFC2543 which gives u a
> > detailed step by
> > step description of SIP Protocol.
> >  For free software go to http://www.vovida.org or
> > http://www.sipcentre.com
> >
> >  Good Luck...
> >
> > Regards
> > Ranjit
> >
> > -----Original Message-----
> > From: anand [mailto:[email-masked]]
> > Sent: Thursday, March 14, 2002 3:01 PM
> > To: [email-masked]
> > Subject: [Sip] query
> >
> >
> > Hi,
> > I am new to sip technology. If I have to setup a sip network on LAN.
> > what are the component that I will need, and where can I get the
> > relevent free sofware if available. Kindly mail back us ASAP.
> > Regards
> > Anand
> >
> >
> > _______________________________________________
> > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP Protocol
> > Use [email-masked] for questions on current sip
> > Use [email-masked] for new developments on the application of sip
> >
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

Prabhas
+++++++++++++
Graduate Research Assistant
Dept of Computer Engineering
North Carolina State University
Raleigh, NC 27695
USA

*****************************************
There is no wisdom greater than kindness.
*****************************************

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip